Bug 802931 - felix-utils-1...2...0 is available
felix-utils-1...2...0 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: felix-utils (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 14:51 EDT by Upstream Release Monitoring
Modified: 2016-01-31 20:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:14:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-13 14:51:51 EDT
Latest upstream release: 1.1.2
Current version in Fedora Rawhide: 1.1.0
URL: http://repo2.maven.org/maven2/org/apache/felix/org.apache.felix.utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-20 03:13:04 EDT
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 1.1.0
URL: http://repo2.maven.org/maven2/org/apache/felix/org.apache.felix.utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-07 04:49:23 EST
Latest upstream release: 1...2...0
Current version in Fedora Rawhide: 1.1.0
URL: http://repo2.maven.org/maven2/org/apache/felix/org.apache.felix.utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.